Package org.apache.sling.distribution.log.spi

## Interface DistributionLog

    @ConsumerType
    public interface DistributionLog

The log of a distribution component activity (e.g. a DistributionAgent)

### Method Summary

All Methods Instance Methods Abstract Methods
`List<String>` `getLines()` get the text log lines

### Method Detail

#### getLines

    List<String> getLines()

get the text log lines

Returns:
  a `Collection` of the log lines